doctrine_migrations:
    migrations_paths:
        'DoctrineMigrations': '%kernel.project_dir%/migrations'
    enable_profiler: false
    organize_migrations: none
    all_or_nothing: true
    transactional: true
    check_database_platform: true
